
/* Carousel slide backgrounds */
.item.item1 {
    background-image: url('../img/PROMO546.webp');
}
.item.item2 {
    background-image: url('../img/PROMO547.webp');
}
.item.item3 {
    background-image: url('../img/PROMO548.webp');
}
.item.item4 {
    background-image: url('../img/PROMO549.webp');
}
